#toplevel_page_neighborhood-map-inc-plugin-settings .wp-menu-image img {
    width: 30px;
    height: auto;
    padding: 11px 0;
}

#toplevel_page_neighborhood-map-inc-plugin-settings .current .wp-menu-image img {
    opacity: 1;
}

#adminmenu #toplevel_page_neighborhood-map-inc-plugin-settings div.wp-menu-name {
    padding: 8px;
}

.toplevel_page_neighborhood-map-inc-plugin-settings .form-holder {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.toplevel_page_neighborhood-map-inc-plugin-settings .form-holder .form-table {
    width: 50%;
}

.toplevel_page_neighborhood-map-inc-plugin-settings .map-colors {
    background: #fff;
    padding: 20px;
    display: inline-block;
}

.toplevel_page_neighborhood-map-inc-plugin-settings .map-colors .color-holder {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 5px 0;
    border-bottom: 1px solid #ddd;
    margin-bottom: 5px;
}

.toplevel_page_neighborhood-map-inc-plugin-settings .map-colors .color-holder label {
    width: 100%;
    font-weight: bold;
}

.toplevel_page_neighborhood-map-inc-plugin-settings .map-colors .color-holder p {
    width: 50%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: baseline;
}

.toplevel_page_neighborhood-map-inc-plugin-settings .map-colors .color-holder p > span {
    padding-right: 5px;
    font-size: 12px;
}
